﻿@charset "UTF-8";
body {
  margin:0;
}

.is-flex {
  display: -ms-flexbox;
  display: flex; }

.is-clearfix:after {
  clear: both;
  content: " ";
  display: table; }

.is-pulled-left {
  float: left; }

.is-pulled-right {
  float: right; }

.is-overlay {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0; }

.has-text-centered {
  text-align: center; }

.has-text-left {
  text-align: left; }

.has-text-right {
  text-align: right; }

.is-hidden {
  display: none !important; }

@media screen and (max-width: 768px) {
  .is-hidden-mobile {
	display: none !important; } }

@media screen and (min-width: 769px) {
  .is-hidden-tablet {
	display: none !important; } }

@media screen and (max-width: 979px) {
  .is-hidden-touch {
	display: none !important; } }

@media screen and (min-width: 980px) {
  .is-hidden-desktop {
	display: none !important; } }

.is-disabled {
  pointer-events: none; }

.is-marginless {
  margin: 0 !important; }


/*Bulma Grid*/
.column {
  -ms-flex: 1;
	  flex: 1;
  padding: 10px; }
  .columns.is-mobile > .column.is-full {
	-ms-flex: none;
		flex: none;
	width: 100%; }
  .columns.is-mobile > .column.is-half {
	-ms-flex: none;
		flex: none;
	width: 50%; }
  .columns.is-mobile > .column.is-third {
	-ms-flex: none;
		flex: none;
	width: 33.3333%; }
  .columns.is-mobile > .column.is-quarter {
	-ms-flex: none;
		flex: none;
	width: 25%; }
  .columns.is-mobile > .column.is-offset-half {
	margin-left: 50%; }
  .columns.is-mobile > .column.is-offset-third {
	margin-left: 33.3333%; }
  .columns.is-mobile > .column.is-offset-quarter {
	margin-left: 25%; }
  .columns.is-mobile > .column.is-1 {
	-ms-flex: none;
		flex: none;
	width: 8.33333%; }
  .columns.is-mobile > .column.is-offset-1 {
	margin-left: 8.33333%; }
  .columns.is-mobile > .column.is-2 {
	-ms-flex: none;
		flex: none;
	width: 16.66667%; }
  .columns.is-mobile > .column.is-offset-2 {
	margin-left: 16.66667%; }
  .columns.is-mobile > .column.is-3 {
	-ms-flex: none;
		flex: none;
	width: 25%; }
  .columns.is-mobile > .column.is-offset-3 {
	margin-left: 25%; }
  .columns.is-mobile > .column.is-4 {
	-ms-flex: none;
		flex: none;
	width: 33.33333%; }
  .columns.is-mobile > .column.is-offset-4 {
	margin-left: 33.33333%; }
  .columns.is-mobile > .column.is-5 {
	-ms-flex: none;
		flex: none;
	width: 41.66667%; }
  .columns.is-mobile > .column.is-offset-5 {
	margin-left: 41.66667%; }
  .columns.is-mobile > .column.is-6 {
	-ms-flex: none;
		flex: none;
	width: 50%; }
  .columns.is-mobile > .column.is-offset-6 {
	margin-left: 50%; }
  .columns.is-mobile > .column.is-7 {
	-ms-flex: none;
		flex: none;
	width: 58.33333%; }
  .columns.is-mobile > .column.is-offset-7 {
	margin-left: 58.33333%; }
  .columns.is-mobile > .column.is-8 {
	-ms-flex: none;
		flex: none;
	width: 66.66667%; }
  .columns.is-mobile > .column.is-offset-8 {
	margin-left: 66.66667%; }
  .columns.is-mobile > .column.is-9 {
	-ms-flex: none;
		flex: none;
	width: 75%; }
  .columns.is-mobile > .column.is-offset-9 {
	margin-left: 75%; }
  .columns.is-mobile > .column.is-10 {
	-ms-flex: none;
		flex: none;
	width: 83.33333%; }
  .columns.is-mobile > .column.is-offset-10 {
	margin-left: 83.33333%; }
  .columns.is-mobile > .column.is-11 {
	-ms-flex: none;
		flex: none;
	width: 91.66667%; }
  .columns.is-mobile > .column.is-offset-11 {
	margin-left: 91.66667%; }
  .columns.is-mobile > .column.is-12 {
	-ms-flex: none;
		flex: none;
	width: 100%; }
  .columns.is-mobile > .column.is-offset-12 {
	margin-left: 100%; }
  @media screen and (max-width: 768px) {
	.column.is-full-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 100%; }
	.column.is-half-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 50%; }
	.column.is-third-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 33.3333%; }
	.column.is-quarter-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 25%; }
	.column.is-offset-half-mobile {
	  margin-left: 50%; }
	.column.is-offset-third-mobile {
	  margin-left: 33.3333%; }
	.column.is-offset-quarter-mobile {
	  margin-left: 25%; }
	.column.is-1-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 8.33333%; }
	.column.is-offset-1-mobile {
	  margin-left: 8.33333%; }
	.column.is-2-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 16.66667%; }
	.column.is-offset-2-mobile {
	  margin-left: 16.66667%; }
	.column.is-3-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 25%; }
	.column.is-offset-3-mobile {
	  margin-left: 25%; }
	.column.is-4-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 33.33333%; }
	.column.is-offset-4-mobile {
	  margin-left: 33.33333%; }
	.column.is-5-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 41.66667%; }
	.column.is-offset-5-mobile {
	  margin-left: 41.66667%; }
	.column.is-6-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 50%; }
	.column.is-offset-6-mobile {
	  margin-left: 50%; }
	.column.is-7-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 58.33333%; }
	.column.is-offset-7-mobile {
	  margin-left: 58.33333%; }
	.column.is-8-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 66.66667%; }
	.column.is-offset-8-mobile {
	  margin-left: 66.66667%; }
	.column.is-9-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 75%; }
	.column.is-offset-9-mobile {
	  margin-left: 75%; }
	.column.is-10-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 83.33333%; }
	.column.is-offset-10-mobile {
	  margin-left: 83.33333%; }
	.column.is-11-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 91.66667%; }
	.column.is-offset-11-mobile {
	  margin-left: 91.66667%; }
	.column.is-12-mobile {
	  -ms-flex: none;
		  flex: none;
	  width: 100%; }
	.column.is-offset-12-mobile {
	  margin-left: 100%; } }
  @media screen and (min-width: 769px) {
	.column.is-full, .column.is-full-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 100%; }
	.column.is-half, .column.is-half-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 50%; }
	.column.is-third, .column.is-third-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 33.3333%; }
	.column.is-quarter, .column.is-quarter-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 25%; }
	.column.is-offset-half, .column.is-offset-half-tablet {
	  margin-left: 50%; }
	.column.is-offset-third, .column.is-offset-third-tablet {
	  margin-left: 33.3333%; }
	.column.is-offset-quarter, .column.is-offset-quarter-tablet {
	  margin-left: 25%; }
	.column.is-1, .column.is-1-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 8.33333%; }
	.column.is-offset-1, .column.is-offset-1-tablet {
	  margin-left: 8.33333%; }
	.column.is-2, .column.is-2-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 16.66667%; }
	.column.is-offset-2, .column.is-offset-2-tablet {
	  margin-left: 16.66667%; }
	.column.is-3, .column.is-3-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 25%; }
	.column.is-offset-3, .column.is-offset-3-tablet {
	  margin-left: 25%; }
	.column.is-4, .column.is-4-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 33.33333%; }
	.column.is-offset-4, .column.is-offset-4-tablet {
	  margin-left: 33.33333%; }
	.column.is-5, .column.is-5-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 41.66667%; }
	.column.is-offset-5, .column.is-offset-5-tablet {
	  margin-left: 41.66667%; }
	.column.is-6, .column.is-6-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 50%; }
	.column.is-offset-6, .column.is-offset-6-tablet {
	  margin-left: 50%; }
	.column.is-7, .column.is-7-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 58.33333%; }
	.column.is-offset-7, .column.is-offset-7-tablet {
	  margin-left: 58.33333%; }
	.column.is-8, .column.is-8-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 66.66667%; }
	.column.is-offset-8, .column.is-offset-8-tablet {
	  margin-left: 66.66667%; }
	.column.is-9, .column.is-9-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 75%; }
	.column.is-offset-9, .column.is-offset-9-tablet {
	  margin-left: 75%; }
	.column.is-10, .column.is-10-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 83.33333%; }
	.column.is-offset-10, .column.is-offset-10-tablet {
	  margin-left: 83.33333%; }
	.column.is-11, .column.is-11-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 91.66667%; }
	.column.is-offset-11, .column.is-offset-11-tablet {
	  margin-left: 91.66667%; }
	.column.is-12, .column.is-12-tablet {
	  -ms-flex: none;
		  flex: none;
	  width: 100%; }
	.column.is-offset-12, .column.is-offset-12-tablet {
	  margin-left: 100%; } }
  @media screen and (min-width: 980px) {
	.column.is-full-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 100%; }
	.column.is-half-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 50%; }
	.column.is-third-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 33.3333%; }
	.column.is-quarter-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 25%; }
	.column.is-offset-half-desktop {
	  margin-left: 50%; }
	.column.is-offset-third-desktop {
	  margin-left: 33.3333%; }
	.column.is-offset-quarter-desktop {
	  margin-left: 25%; }
	.column.is-1-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 8.33333%; }
	.column.is-offset-1-desktop {
	  margin-left: 8.33333%; }
	.column.is-2-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 16.66667%; }
	.column.is-offset-2-desktop {
	  margin-left: 16.66667%; }
	.column.is-3-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 25%; }
	.column.is-offset-3-desktop {
	  margin-left: 25%; }
	.column.is-4-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 33.33333%; }
	.column.is-offset-4-desktop {
	  margin-left: 33.33333%; }
	.column.is-5-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 41.66667%; }
	.column.is-offset-5-desktop {
	  margin-left: 41.66667%; }
	.column.is-6-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 50%; }
	.column.is-offset-6-desktop {
	  margin-left: 50%; }
	.column.is-7-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 58.33333%; }
	.column.is-offset-7-desktop {
	  margin-left: 58.33333%; }
	.column.is-8-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 66.66667%; }
	.column.is-offset-8-desktop {
	  margin-left: 66.66667%; }
	.column.is-9-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 75%; }
	.column.is-offset-9-desktop {
	  margin-left: 75%; }
	.column.is-10-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 83.33333%; }
	.column.is-offset-10-desktop {
	  margin-left: 83.33333%; }
	.column.is-11-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 91.66667%; }
	.column.is-offset-11-desktop {
	  margin-left: 91.66667%; }
	.column.is-12-desktop {
	  -ms-flex: none;
		  flex: none;
	  width: 100%; }
	.column.is-offset-12-desktop {
	  margin-left: 100%; } }

.columns {
  margin-left: -10px;
  margin-right: -10px;
  margin-top: -10px; }
  .columns:last-child {
	margin-bottom: -10px; }
  .columns:not(:last-child) {
	margin-bottom: 10px; }
  .columns.is-centered {
	-ms-flex-pack: center;
		justify-content: center; }
  .columns.is-gapless {
	margin-left: 0;
	margin-right: 0;
	margin-top: 0; }
	.columns.is-gapless:last-child {
	  margin-bottom: 0; }
	.columns.is-gapless:not(:last-child) {
	  margin-bottom: 20px; }
	.columns.is-gapless > .column {
	  margin: 0;
	  padding: 0; }
  @media screen and (min-width: 769px) {
	.columns.is-grid {
	  -ms-flex-wrap: wrap;
		  flex-wrap: wrap; }
	  .columns.is-grid > .column {
		-ms-flex-preferred-size: 33.3333%;
			flex-basis: 33.3333%;
		max-width: 33.3333%;
		padding: 10px;
		width: 33.3333%; }
		.columns.is-grid > .column + .column {
		  margin-left: 0; } }
  .columns.is-mobile {
	display: -ms-flexbox;
	display: flex; }
  .columns.is-multiline {
	-ms-flex-wrap: wrap;
		flex-wrap: wrap; }
  .columns.is-vcentered {
	-ms-flex-align: center;
		align-items: center; }
  @media screen and (min-width: 769px) {
	.columns:not(.is-desktop) {
	  display: -ms-flexbox;
	  display: flex; } }
  @media screen and (min-width: 980px) {
	.columns.is-desktop {
	  display: -ms-flexbox;
	  display: flex; } }

/*Font Face*/
@font-face {
  font-family: 'Lato';
  src: url("/assets/fonts/Lato-Regular.eot");
  src: url("/assets/fonts/Lato-Regular.woff2") format("woff2"), url("/assets/fonts/Lato-Regular.woff") format("woff"), url("/assets/fonts/Lato-Regular.ttf") format("truetype"), url("/assets/fonts/Lato-Regular.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Bold';
  src: url("/assets/fonts/Lato-Bold.eot");
  src: url("/assets/fonts/Lato-Bold.woff2") format("woff2"), url("/assets/fonts/Lato-Bold.woff") format("woff"), url("/assets/fonts/Lato-Bold.ttf") format("truetype"), url("/assets/fonts/Lato-Bold.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Light';
  src: url("/assets/fonts/Lato-Light.eot");
  src: url("/assets/fonts/Lato-Light.woff2") format("woff2"), url("/assets/fonts/Lato-Light.woff") format("woff"), url("/assets/fonts/Lato-Light.ttf") format("truetype"), url("/assets/fonts/Lato-Light.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lato-Hairline';
  src: url("/assets/fonts/Lato-Hairline.eot");
  src: url("/assets/fonts/Lato-Hairline.woff2") format("woff2"), url("/assets/fonts/Lato-Hairline.woff") format("woff"), url("/assets/fonts/Lato-Hairline.ttf") format("truetype"), url("/assets/fonts/Lato-Hairline.eot?#iefix") format("embedded-opentype");
  font-weight: normal;
  font-style: normal;
}
h1{font-family:Lato-Light;font-size:34px;color:#c00;margin-bottom:15px}.h1negativebottommargin{margin-bottom:-15px}.h1zerobottommargin{margin-bottom:-15px}h2{font-family:Lato-Light;font-size:26px;color:#c00;margin-bottom:6px}h3{font-family:Lato-Light;font-size:20px;color:#525252;margin-bottom:6px}h4{font-family:Lato-Bold;font-size:14px;color:#333;margin-bottom:4px}h5{font-family:Lato;font-size:16px;margin-bottom:4px}h6{font-family:Lato;font-size:14px;margin-bottom:4px}
table tr th,table tr td{padding:8px}table tr th:first-child,table tr td:first-child{padding-left:20px}table tbody tr:nth-child(odd){background-color:#f7f7f7}table tbody tr:nth-child(even){background-color:#efefef}table tbody td.bullet{text-align:center}table a{margin:0}table a:after{content:""}table.table-nostyles{border-top:0}table.table-nostyles tr{background-color:#fff}table.table-nostyles tbody tr:nth-child(odd){background-color:#ffffff}table.table-nostyles tbody tr:nth-child(even){background-color:#ffffff}
.is-visuallyhidden {
  position: absolute !important;
  top: -9999px !important;
  left: -9999px !important;
}
.container {
  position: relative;
  margin: 0 auto;
  max-width: 960px; }
  .container.is-fluid {
	margin: 0 20px;
	max-width: none; }
/*Header*/
.header {
  font-family: Lato;
  border-top: 3px solid #888888;
  border-bottom: 3px solid #cc0000;
  -o-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }
  @media (max-width: 851px) {
	.header {
	  padding: 5px 0px;
	  border-bottom: 0;
	  z-index: 500;
	  position: relative;
	  background: #fff;
	  border-bottom: solid 1px #bbb; } }
  .header .columns {
	display: -ms-flexbox;
	display: flex;
	padding: 0 10px;
	margin: 0; }
	@media (max-width: 851px) {
	  .header .columns .column {
		padding: 0 10px;
		margin: 0; } }
  .header .pagetitle {
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
		align-items: center;
	padding: 0; }
  .header .search-container {
	text-align: right;
	padding: 10px;
	padding-right: 30px; }
	@media (max-width: 851px) {
	  .header .search-container {
		padding: 0; } }
  .header .logo {
	margin-right: 20px;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-align: center;
		align-items: center;
	height: 58px;
	padding-right: 40px;
	background: url("/assets/images/header-seperator.jpg") right center no-repeat; }
  .header .tagline {
	color: #c8c8c8;
	font-size: 16px;
	height: 25px; }
	@media (max-width: 851px) {
	  .header .tagline {
		display: none; } }
  .header .mobilelinks {
	display: none; }
	@media (max-width: 851px) {
	  .header .mobilelinks {
		display: block; } }
	.header .mobilelinks .search-btn {
	  display: none;
	  overflow: auto; }
	  @media (max-width: 851px) {
		.header .mobilelinks .search-btn {
		  display: inline-block;
		  border: 0;
		  display: inline-block;
		  position: absolute;
		  width: 22px;
		  height: 50px;
		  padding: 0px 20px 20px 20px;
		  right: 50px;
		  z-index: 200;
		  bottom: -9px;
		  background-color: transparent; }
		  .header .mobilelinks .search-btn span {
			background: url("/assets/images/search-icon.png") 5px 5px no-repeat;
			width: 20px;
			height: 40px;
			display: block;
			right: 12px;
			top: 3px; }
		  .header .mobilelinks .search-btn.active {
			background: white;
			/* Old browsers */
			background: linear-gradient(white 0%, #dddddd 100%);
			/* FF3.6-15 */
			/* Chrome10-25,Safari5.1-6 */
			/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
			/* IE6-9 */ } }
	.header .mobilelinks .hamburger {
	  display: none; }
	  @media (max-width: 851px) {
		.header .mobilelinks .hamburger {
		  display: block;
		  background-color: transparent;
		  outline: 0;
		  border: 0;
		  z-index: 200;
		  position: absolute;
		  bottom: -8px;
		  right: 5px;
		  width: 22px;
		  height: 50px;
		  padding: 0px 20px 20px 20px; }
		  .header .mobilelinks .hamburger.active {
			background: white;
			/* Old browsers */
			background: linear-gradient(white 0%, #dddddd 100%);
			/* FF3.6-15 */
			/* Chrome10-25,Safari5.1-6 */
			/* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 );
			/* IE6-9 */ }
			.header .mobilelinks .hamburger.active span {
			  background: transparent; }
			  .header .mobilelinks .hamburger.active span:before {
				top: 0;
				-ms-transform: rotate(45deg);
					transform: rotate(45deg); }
			  .header .mobilelinks .hamburger.active span:after {
				top: 0;
				-ms-transform: rotate(-45deg);
					transform: rotate(-45deg); }
		  .header .mobilelinks .hamburger span {
			cursor: pointer;
			border-radius: 1px;
			height: 2px;
			width: 22px;
			background: #888888;
			position: absolute;
			display: block;
			right: 10px;
			content: '';
			transition: all 500ms ease-in-out; }
			.header .mobilelinks .hamburger span:before {
			  top: -8px;
			  cursor: pointer;
			  border-radius: 1px;
			  height: 2px;
			  width: 22px;
			  background: #888888;
			  position: absolute;
			  display: block;
			  content: '';
			  transition: all 500ms ease-in-out; }
			.header .mobilelinks .hamburger span:after {
			  bottom: -8px;
			  cursor: pointer;
			  border-radius: 1px;
			  height: 2px;
			  width: 22px;
			  background: #888888;
			  position: absolute;
			  display: block;
			  content: '';
			  transition: all 500ms ease-in-out; } }
  .header .headerlinks {
	line-height: 20px;
	margin-bottom: 5px; }
	.header .headerlinks a {
	  font-size: 11px; }
	  .header .headerlinks a:after {
		content: "|";
		padding: 0 5px; }
	  .header .headerlinks a:last-child:after {
		content: "";
		padding: 0; }
	@media (max-width: 851px) {
	  .header .headerlinks {
		display: none; } }
  .header form.search-form {
	float: right; }
	@media (max-width: 851px) {
	  .header form.search-form {
		display: none; }
		.header form.search-form.open {
		  box-shadow: 0 2px 3px rgba(163, 163, 163, 0.5) inset;
		  border-bottom: solid 3px #cc0000;
		  background: #dddddd;
		  display: block;
		  position: absolute;
		  padding: 20px 10px;
		  bottom: -74px;
		  z-index: 180;
		  right: 0;
		  width: 100%; }
		  .header form.search-form.open input.search {
			width: 90%; } }
  .header input.search {
	border: solid 1px #cccccc;
	font-size: 12px;
	border-radius: 10px 0 0 10px;
	background-color: #eeeeee;
	padding: 5px 10px;
	float: left;
	width: 108px;
	outline: 0; }
  .header .search-btn {
	position: relative;
	display: inline-block;
	outline: 0;
	border: solid 1px #cccccc;
	border-left: 0;
	border-radius: 0 10px 10px 0;
	height: 24px;
	width: 24px;
	padding: 0;
	line-height: 1;
	font-size: 26px;
	font-family: Lato-Bold;
	color: #cc0000;
	background-color: #fff;
	float: left; }
	.header .search-btn span {
	  position: absolute;
	  top: -2px;
	  right: 6px; }

.thin-footer {
  border-top: solid 1px #bbbbbb;
  font-size: 11px;
  color: #aaa;
  position: relative; }
  .thin-footer .container {
	padding: 10px 15px; }
	@media (max-width: 851px) {
	  .thin-footer .container {
		padding: 0; } }
  @media (max-width: 851px) {
	.thin-footer {
	  font-size: 16px;
	  padding: 25px; } }
  .thin-footer .copyinfo {
	margin-bottom: 15px; }
	@media (max-width: 851px) {
	  .thin-footer .copyinfo {
		border-bottom: solid 1px #e7e7e7;
		padding-bottom: 15px; } }
  .thin-footer a {
	color: #689; }
  @media (max-width: 851px) {
	.thin-footer .has-text-right {
	  text-align: left;
	  padding-top: 0; } }
  .thin-footer .footerlinks {
	margin-bottom: 20px; }
	@media (max-width: 851px) {
	  .thin-footer .footerlinks a {
		width: 100%;
		display: block;
		border-bottom: solid 1px #e7e7e7;
		padding-bottom: 15px;
		margin-bottom: 15px; } }
	.thin-footer .footerlinks a:after {
	  content: "|";
	  padding-left: 5px;
	  padding-right: 5px; }
	  @media (max-width: 851px) {
		.thin-footer .footerlinks a:after {
		  content: "";
		  padding: 0; } }
	.thin-footer .footerlinks a:last-child:after {
	  content: ""; }
  .thin-footer .legal {
	margin-bottom: 20px; }
	@media (max-width: 851px) {
	  .thin-footer .legal {
		margin-bottom: 0; } }
	@media (max-width: 851px) {
	  .thin-footer .legal a {
		width: 100%;
		display: block;
		border-bottom: solid 1px #e7e7e7;
		padding-bottom: 15px;
		margin-bottom: 15px; } }
	.thin-footer .legal a:after {
	  content: "|";
	  padding-left: 5px;
	  padding-right: 5px; }
	  @media (max-width: 851px) {
		.thin-footer .legal a:after {
		  content: "";
		  padding: 0; } }
	.thin-footer .legal a:last-child:after {
	  content: ""; }
	@media (max-width: 851px) {
	  .thin-footer .legal a:last-child {
		margin-bottom: 5px; } }
  .thin-footer .sociallinks a {
	margin: 0 5px;
	background-image: url("/assets/images/social-icons.gif");
	width: 35px;
	height: 30px;
	margin: 0;
	display: -ms-inline-flexbox;
	display: inline-flex; }
	.thin-footer .sociallinks a span {
	  opacity: 0; }
	.thin-footer .sociallinks a.icon-facebook {
	  background-position: 0 0; }
	.thin-footer .sociallinks a.icon-twitter {
	  background-position: -36px 0; }
	.thin-footer .sociallinks a.icon-instagram {
	  background-position: -70px 0; }
	.thin-footer .sociallinks a.icon-pinterest {
	  background-position: -138px 0; }
	.thin-footer .sociallinks a.icon-bulletin-board {
	  background-position: -169px 0; }
	.thin-footer .sociallinks a.icon-youtube {
	  background-position: -105px 0; }
	.thin-footer .sociallinks a.icon-teachertube {
	  background-position: -202px 0; }

.fat-footer {
  background: #444444;
  padding: 30px; }
  .fat-footer .headline {
	color: #fff;
	margin-bottom: 15px;
	font-size: 20px;
	line-height: 22px;
	font-family: Lato-Light; }
  .fat-footer .columns {
	width: 100%; }
	.fat-footer .columns .column {
	  padding: 10px 20px;
	  display: -ms-flexbox;
	  display: flex; }
	  .fat-footer .columns .column:first-child {
		padding-left: 10px; }
	  .fat-footer .columns .column:last-child {
		padding-right: 10px; }
	  .fat-footer .columns .column li.img {
		padding-top: 10px;
		padding-bottom: 10px; }
	  .fat-footer .columns .column.square {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
			flex-wrap: wrap; }
		.fat-footer .columns .column.square .column {
		  width: 50%;
		  -ms-flex: none;
			  flex: none;
		  -ms-flex-direction: column;
			  flex-direction: column; }
		  .fat-footer .columns .column.square .column .footer-icon {
			text-align: center; }
			.fat-footer .columns .column.square .column .footer-icon img {
			  display: block;
			  margin-bottom: 20px; }
  .fat-footer .footer-icon {
	padding: 0 20px 0 0; }
  .fat-footer .link-section {
	margin-bottom: 20px;
	width: 100%;
	display: -ms-flexbox;
	display: flex; }
	.fat-footer .link-section .title {
	  color: #fff;
	  width: 100%;
	  display: block;
	  font-size: 14px;
	  font-family: Lato-Bold;
	  margin-bottom: 10px; }
	.fat-footer .link-section ul {
	  width: 100%;
	  display: block; }
	.fat-footer .link-section a {
	  font-size: 14px;
	  color: #9CD; }
	  .fat-footer .link-section a:hover {
		text-decoration: underline; }
  @media (max-width: 851px) {
	.fat-footer {
	  display: none; } }

/*Building Concepts Palette*/
/*Backgrounds*/
.navigation {
  position: relative;
  z-index: 50;
  -moz-transition: opacity 1s ease-in-out;
  -ms-transition: opacity 1s ease-in-out;
  -o-transition: opacity 1s ease-in-out;
  -webkit-transition: opacity 1s ease-in-out;
  background: #dddddd;
  border-bottom: 1px solid #bcbcbc;
  color: #bcbcbc;
  font-size: 12px;
  height: 31px;
  box-shadow: 0 2px 3px rgba(163, 163, 163, 0.5) inset;
  z-index: 100;
}
@media (max-width: 851px) {
  .navigation {
    display: none;
    height: 0;
    background: #dddddd;
  }
}
.navigation .navlinks a {
  color: #555555;
}
.navigation #menuExpand a:hover, .navigation #menuExpand a:link, .navigation #menuExpand a:focus {
	text-decoration: none;
}
.navigation.navigationOpen {
  display: block;
  position: fixed;
  width: 100%;
  height: 100%;
  overflow: hidden;
  overflow-y: auto;
  top: 0;
}
.navigation .navlinks {
  margin: 0 auto;
  width: 960px;
}
@media (max-width: 960px) {
  .navigation .navlinks {
    width: 100%;
  }
}
@media (max-width: 851px) {
  .navigation .navlinks {
    width: 100%;
    margin: 0;
    height: 100%;
    position: relative;
  }
}
.navigation .navlinks .navmenu {
  position: relative;
  top: 0;
  width: 100%;
  height: 100%;
}
@media (max-width: 851px) {
  .navigation .navlinks .navmenu {
    height: auto;
  }
}
.navigation .navlinks .nav {
  margin: 0;
  padding: 0;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav {
    display: block;
    position: relative;
    padding: 0;
    padding-top: 70px;
    margin: 0;
    border-bottom: solid 3px #cc0000;
    height: 100%;
    border-top: solid 1px #bbbbbb;
  }
}
.navigation .navlinks .nav li {
  display: inline-block;
  float: left;
  margin: 0;
  height: 31px;
  line-height: 31px;
  position: relative;
}
.navigation .navlinks .nav li a {
  padding: 0 10px;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li a {
    width: 100%;
    display: block;
    height: 100%;
    padding: 10px 15px;
    line-height: 31px;
  }
}
.navigation .navlinks .nav li.hasmenu .open-subnav {
  display: none;
  padding: 0;
}
.navigation .navlinks .nav li.hasmenu.open {
  padding-bottom: 0;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li.hasmenu.open {
    height: auto;
  }
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li.hasmenu.open .open-subnav:after {
    color: #cc0000;
    content: "-";
  }
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li.hasmenu a {
    width: 100%;
    display: inline-block;
    position: relative;
  }
  .navigation .navlinks .nav li.hasmenu .open-subnav {
    display: block;
    position: absolute;
    right: 40px;
    top: 0px;
    width: 20px;
  }
  .navigation .navlinks .nav li.hasmenu .open-subnav:after {
    content: "+";
    color: #555555;
    background: #dddddd;
    display: block;
    font-size: 20px;
    padding: 11px 40px 11px 20px;
    display: block;
    border-left: solid 1px #bbbbbb;
  }
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li {
    float: none;
    height: auto;
    min-height: 54px;
    width: 100%;
    border-bottom: solid 1px #bbbbbb;
  }
}
.navigation .navlinks .nav li a {
  font-family: Lato-Bold;
  border-width: 0 0 0 1px;
  border-style: solid;
  -webkit-border-image: -webkit-linear-gradient(bottom, #abaaab, transparent) 1 100%;
  -moz-border-image: -moz-linear-gradient(bottom, #border-color, transparent) 1 100%;
  -o-border-image: -o-linear-gradient(bottom, #abaaab, transparent) 1 100%;
  border-image: linear-gradient(to top, #abaaab, transparent) 1 100%;
}
.navigation .navlinks .nav li a:hover, .navigation .navlinks .nav li a:focus, .navigation .navlinks .nav li a.active {
  background: #fff;
  color: #cc0000;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li a:hover, .navigation .navlinks .nav li a:focus, .navigation .navlinks .nav li a.active {
    background-color: transparent;
  }
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li a {
    border: 0;
    font-family: Lato-Light;
    font-size: 18px;
  }
}
.navigation .navlinks .nav li:hover, .navigation .navlinks .nav li:focus {
  background-color: #fff;
}
.navigation .navlinks .nav li:hover > a, .navigation .navlinks .nav li:focus > a {
  color: #cc0000;
}
.navigation .navlinks .nav li.region-select {
  float: right;
  color: #555555;
  background: transparent;
  padding-right: 15px;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li.region-select {
    border-bottom: 0;
    bottom: 0;
  }
  .navigation .navlinks .nav li.region-select a {
    font-size: 14px;
  }
}
.navigation .navlinks .nav li.region-select a {
  border-right: 0;
  border-left: 0;
  color: #555555;
}
.navigation .navlinks .nav li.region-select a span {
  font-family: Lato;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li.region-select a {
    display: inline-block;
    width: auto;
  }
}
.navigation .navlinks .nav li.region-select a:hover, .navigation .navlinks .nav li.region-select a:focus {
  background: transparent !important;
  color: #555555;
  text-decoration: underline;
}
.navigation .navlinks .nav li.region-select a:hover span, .navigation .navlinks .nav li.region-select a:focus span {
  text-decoration: underline;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li.region-select {
    float: none;
  }
}
@media (max-width: 851px) {
  .navigation .navlinks .nav li:first-child {
    border: 0;
    border-bottom: solid 1px #bbbbbb;
  }
}
.navigation .navlinks .nav .submenu {
  box-sizing: border-box;
  color: gray;
  margin: 0;
  padding: 0;
  min-width: 300px;
  background: #e2e2e2;
  border-color: #bababa;
  border-style: solid;
  border-width: 1px;
  padding: 0;
  border-top: 0;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav .submenu {
    display: none;
    height: auto;
  }
  .navigation .navlinks .nav .submenu.show-menu {
    background: #ddd;
    display: block;
    border: 0;
    width: 100%;
    border-top: solid 1px #bbbbbb;
  }
}
.navigation .navlinks .nav .submenu li {
  color: #555555;
  font-size: 12px;
  width: 100%;
  float: left;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav .submenu li {
    border-bottom: solid 1px #bbb;
    padding: 0;
    line-height: 12px;
    min-height: 15px;
  }
}
.navigation .navlinks .nav .submenu li a {
  display: block;
  font-family: Lato;
  overflow: auto;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav .submenu li a {
    display: block;
    overflow: hidden;
    padding: 0;
    background: #ddd;
  }
}
@media (min-width: 851px) {
  .navigation .navlinks .nav .submenu li a {
    border-right: 0;
    border-left: 0;
  }
}
@media (max-width: 851px) {
  .navigation .navlinks .nav .submenu li a:hover {
    background: #fff;
  }
}
.navigation .navlinks .nav .submenu li a span {
  border-bottom: solid 1px #eeeeee;
  border-top: 1px solid #d6d6d6;
  display: block;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav .submenu li a span {
    padding: 5px 20px;
    height: 100%;
    border-top: 0;
    display: block;
    border-bottom: 0;
  }
}
@media (max-width: 851px) {
  .navigation .navlinks .nav .submenu li a {
    font-size: 14px;
  }
}
.navigation .navlinks .nav .submenu li:first-child a {
  border-left: 0;
}
.navigation .navlinks .nav .submenu li:first-child a span {
  border-top: solid 1px #eeeeee;
}
@media (max-width: 851px) {
  .navigation .navlinks .nav .submenu li:last-child {
    border-bottom: 0;
  }
}
.navigation .navlinks .nav .submenu li:last-child a:focus, .navigation .navlinks .nav .submenu li:last-child a:hover {
  background: transparent;
}

.nav ul {
  position: absolute;
  top: 31px;
  left: -9999px;
  opacity: 0;
  -webkit-transition: 0.1s linear opacity;
}
@media (max-width: 851px) {
  .nav ul {
    opacity: 1;
    left: 0;
    top: auto;
    position: relative;
    display: block;
  }
}

.nav li {
  position: relative;
}

/* Top level nav items */
.nav li > a {
  float: left;
  text-decoration: none;
}
@media (max-width: 851px) {
  .nav li > a {
    float: none;
  }
}

.nav li:hover ul,
.nav li:focus ul,
ul.show-menu {
  left: 0;
  opacity: 0.99;
}

.nav ul li {
  float: none;
  position: static;
}
@media (max-width: 851px) {
  .nav ul li {
    position: relative;
  }
}

.nav ul a {
  float: none;
  display: block;
}

@media (min-width: 851px) {
  .mega-nav.navigation .navlinks .nav li.hasmenu {
    position: static;
  }
}
@media (min-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu {
    position: absolute;
    display: flex;
    overflow: visible;
    margin-top: 31px;
    width: 960px;
    left: 0;
    border-bottom: 0;
    background-color: #e2e2e2;
  }
}
@media (max-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu .nav-group {
    overflow: hidden;
  }
}
@media (min-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu .nav-group:after {
    clear: both;
  }
}
.mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout {
  padding: 0;
  border-left: 0;
}
@media (max-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout {
    padding: 0 15px;
  }
}
@media (min-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li {
    padding: 0;
    background: #d6d6d6;
  }
}
@media (min-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li:hover {
    background: #d6d6d6;
  }
}
.mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li a {
  padding: 0;
}

.mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li a img {
  max-width: 100%;
  height: auto;
}

.mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li a:focus, .mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li a:hover {
  background-color: inherit;
  color: inherit;
}
.mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li a .mega-nav-promo-text {
  padding: 0 15px;
}
@media (max-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li a .mega-nav-promo-text {
    padding: 0;
  }
}
.mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li a h4 {
  color: #cc0000;
  line-height: 14px;
  font-size: 14px;
  font-family: Lato;
}
.mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li a .mega-nav-callout {
  line-height: 14px;
}
.mega-nav.navigation .navlinks .nav li .submenu .nav-group.image-callout li a span {
  color: #1973b4;
}
@media (min-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu li {
    border-left: 0;
    background: #e2e2e2;
    position: static;
    float: none;
    height: auto;
    padding: 3px 0;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
  }
}
@media (min-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu li:hover {
    background: #fff;
  }
}
@media (min-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu li a {
    overflow: inherit;
  }
}
@media (min-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu li a span {
    border: none;
  }
}
@media (min-width: 851px) {
  .mega-nav.navigation .navlinks .nav li .submenu li:last-child a:focus, .mega-nav.navigation .navlinks .nav li .submenu li:last-child a:hover {
    background: #fff;
  }
}
@media (min-width: 851px) {
  .mega-nav.navigation .nav li:hover ul,
  .mega-nav.navigation .nav li:focus ul,
  .mega-nav.navigation ul.show-menu {
    position: relative;
    top: 0;
    flex: 1;
    padding: 0 10px;
    border-left: 1px solid rgba(0, 0, 0, 0.1);
  }
}
@media (min-width: 851px) {
  .mega-nav.navigation .nav li:hover ul:first-child,
  .mega-nav.navigation .nav li:focus ul:first-child,
  .mega-nav.navigation ul.show-menu:first-child {
    border-left: none;
  }
}

.privacybanner{background-color:#888;display:none}
.privacybanner a{font-weight:bold;text-decoration:underline;cursor:pointer}
.privacybanner .container{padding:0px 25px}
.privacybanner .button-red{margin-top:10%;text-decoration:none;display:inline}
@media (max-width: 851px) {
    .privacybanner .button-red{margin-top:0px}
    .privacybanner .button-red:after{padding-left:15px;vertical-align:bottom}
}
.privacybanner.active{display:block}
#cookie_box{display:none;position:fixed;z-index:501;vertical-align:middle;padding-top:10%;left:0;top:0;width:100%;height:100%;overflow:auto;background-color:#000;background-color:rgba(0,0,0,0.7)}
#cookie_box .container{background-color:#fefefe;margin:auto;padding:20px;border:1px solid #888;width:80%}
@media (min-width: 851px) {
    #cookie_box .container{width:650px}
}
#cookie_box .container .privacy_prompt_logo{padding-bottom:10px}
#cookie_box .container .privacy_prompt_content{padding:10px 0; line-height: 20px; font-size: 16px; font-family: Lato; color:#525252;}
#cookie_box .container .privacy_prompt_footer{padding:10px;text-align:right}
#cookie_box .container .privacy_prompt_footer a:link, #cookie_box .container .privacy_prompt_footer a:visited {color:#fff; text-decoration:none }
#tiGDPRecModal{font-family: 'Lato'; font-size: 16px; line-height: normal; width:100%;height:100%;top:0px;display:-ms-flexbox;display:flex;position:fixed;z-index:20100}#tiGDPRecModal .PrivacyBackdrop{width:100%;height:100%;top:0px;display:-ms-flexbox;display:flex;z-index:11000;background-color:rgba(0,0,0,0.6);position:fixed;left:0;right:0;top:0;bottom:0;display:flex;animation:fadeIn 250ms cubic-bezier(0, 0, 0.2, 1);animation-fill-mode:forwards}#tiGDPRecModal #advanced_consent_options{cursor:pointer}#tiGDPRecModal .privacy_prompt_middle{z-index:20099;position:fixed;left:0;top:0;right:0;bottom:0;display:-webkit-flexbox;display:-ms-flexbox;display:flex;-webkit-flex-align:center;-ms-flex-align:center;align-items:center}#tiGDPRecModal .privacy_prompt_middle .privacy_prompt{position:relative;text-align:left;border:1px solid #CCC;border-radius:0;background:#ffffff;margin:auto;z-index:20100;box-shadow:0 7px 8px -4px rgba(0,0,0,0.06),0 12px 17px 2px rgba(0,0,0,0.08),0 5px 22px 4px rgba(0,0,0,0.06);padding:32px;overflow:auto}@media (max-width: 767px){#tiGDPRecModal .privacy_prompt_middle .privacy_prompt{width:355px;padding:1.5rem}}@media (min-width: 768px){#tiGDPRecModal .privacy_prompt_middle .privacy_prompt{width:500px}}@media (min-width: 992px){#tiGDPRecModal .privacy_prompt_middle .privacy_prompt{width:550px}}@media (min-width: 1200px){#tiGDPRecModal .privacy_prompt_middle .privacy_prompt{width:600px}}#tiGDPRecModal .privacy_prompt_middle .privacy_prompt .privacy_prompt_content{font-size:14px;color:#555;font-family:inherit;line-height:20px}#tiGDPRecModal .privacy_prompt_middle .privacy_prompt h1{font-size:inherit;color:inherit;font-weight:300}#tiGDPRecModal .privacy_prompt_middle .privacy_prompt .option{margin:10px 0px;color:#555}#tiGDPRecModal .privacy_prompt_middle .privacy_prompt .privacy_prompt_footer{padding:2rem 0 0 0;overflow:auto}#tiGDPRecModal .privacy_prompt_middle .privacy_prompt .privacy_prompt_footer .button{-webkit-appearance:none;-moz-appearance:none;appearance:none;display:inline-block;padding:0 1rem !important;cursor:pointer;white-space:nowrap;border:1px solid #c00 !important;border-radius:2px;font-size:14px !important;font-weight:500 !important;line-height:39px;height:40px;transition:background-color .1s linear;color:#fff;background-color:#c00}@media (max-width: 767px){#tiGDPRecModal .privacy_prompt_middle .privacy_prompt .privacy_prompt_footer .button{padding:0 .6rem !important}}#tiGDPRecModal .privacy_prompt_middle .privacy_prompt .privacy_prompt_footer .button:hover{color:#fff;background-color:#e00 !important;border:1px solid #e00 !important}#tiGDPRecModal .privacy_prompt_middle .privacy_prompt .privacy_prompt_footer .u-margin-right-s{margin-right:.5rem}#tiGDPRecModal .privacy_prompt_middle .privacy_prompt .close_btn_thick{position:absolute;display:inline-block;top:1rem;right:1rem;cursor:pointer}#tiGDPRecModal .privacy_prompt_middle .privacy_prompt .logo{background:url(/-/media/2fdf8e3afdfa4e0cafc8851ac6e867e6.ashx) no-repeat 0 0;background-image:url(/-/media/2fdf8e3afdfa4e0cafc8851ac6e867e6.ashx),none;width:280px;height:36px;display:block}
#tiGDPRcpPrefs{font-family: 'Lato'; font-size: 16px; line-height: normal; width:100%;height:100%;top:0px;display:-ms-flexbox;display:flex;position:fixed;z-index:20101}#tiGDPRcpPrefs .PrivacyBackdrop{width:100%;height:100%;top:0px;display:-ms-flexbox;display:flex;z-index:11000;background-color:rgba(0,0,0,0.6);position:fixed;left:0;right:0;top:0;bottom:0;display:flex;animation:fadeIn 250ms cubic-bezier(0, 0, 0.2, 1);animation-fill-mode:forwards}#tiGDPRcpPrefs .privacy_prompt_middle{z-index:20099;position:fixed;left:0;top:0;right:0;bottom:0;display:-webkit-flexbox;display:-ms-flexbox;display:flex;-webkit-flex-align:center;-ms-flex-align:center;align-items:center}#tiGDPRcpPrefs .privacy_prompt_middle .consent_preferences{position:relative;text-align:left;border:1px solid #CCC;border-radius:0;background:#ffffff;box-shadow:0 7px 8px -4px rgba(0,0,0,0.06),0 12px 17px 2px rgba(0,0,0,0.08),0 5px 22px 4px rgba(0,0,0,0.06);margin:auto;z-index:20100;padding:2rem;overflow:auto;max-height:95%}@media (max-width: 767px){#tiGDPRcpPrefs .privacy_prompt_middle .consent_preferences{width:360px}}@media (min-width: 768px){#tiGDPRcpPrefs .privacy_prompt_middle .consent_preferences{width:600px}}@media (min-width: 992px){#tiGDPRcpPrefs .privacy_prompt_middle .consent_preferences{width:650px}}@media (min-width: 1200px){#tiGDPRcpPrefs .privacy_prompt_middle .consent_preferences{width:800px}}#tiGDPRcpPrefs .privacy_prompt_middle .consent_preferences_paragraph{clear:left}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt_content{font-size:14px;color:#555;font-family:inherit}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt h1{font-size:2em;font-weight:300;margin-bottom:1rem}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt h2{font-size:1.6em;font-weight:300;margin-bottom:1rem}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt h3{font-size:1.4em;font-weight:300;margin-bottom:1rem;margin-top:0}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt .close_btn_thick{position:absolute;display:block;top:1rem;right:1rem;text-decoration:none;text-shadow:0 1px 0 #fff;color:#555;font-size:14px/100%;cursor:pointer}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt .close_btn_thick::after{content:"\2716"}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt .logo{float:right;width:unset !important;max-height:100px !important;min-width:50px !important}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt table{padding:0px;position:relative;border-collapse:collapse;border-top:2px solid #555;width:100%}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt table th{border-bottom:2px solid #e8e8e8;text-align:left;vertical-align:middle;color:#555;padding:1em .6em;font-size:.9em;font-weight:500;background:#f9f9f9}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt table th:nth-child(1){padding-right:1.5em !important}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt table th:nth-child(3){padding-left:1.5em !important;text-align:center}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt table td{border-bottom:1px solid #e8e8e8;vertical-align:top;padding:.6em}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt table td:nth-child(1){padding-right:1.5em !important}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt table td:nth-child(3){min-width:100px;padding-left:1.5em !important;text-align:center}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt .cookie-custom-checkbox{position:absolute;outline:0;opacity:0;margin:.2em .25em 0 .25em;box-sizing:border-box;-webkit-box-sizing:border-box;padding:0;color:#555;font-size:14px;font-family:Roboto,"Franklin Gothic Medium",Tahoma,sans-serif;overflow:visible;line-height:1.15}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt .cookie-custom-checkbox-label{position:relative;display:inline-block;padding-left:0;line-height:18px;margin-bottom:.75rem;margin-right:1rem;cursor:pointer}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt .cookie-custom-checkbox-label::before{border-radius:3px;border:2px solid #555;position:absolute;top:0;left:0;content:'\00a0';background:#fff;display:block;width:18px;height:18px;transition:all 0.1s cubic-bezier(0.4, 0, 0.2, 1)}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt .cookie-custom-checkbox:checked+.cookie-custom-checkbox-label::before{background:#555;border:2px solid #555}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt .cookie-custom-checkbox:checked+.cookie-custom-checkbox-label::after{width:1em;height:.6em;content:'\00a0';-ms-transform:rotate(-45deg);transform:rotate(-45deg);border-bottom:2px solid #fff;border-left:2px solid #fff;position:absolute;top:3px;left:3px;width:12px;height:8px}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt .cookie-error-check{position:relative;padding:.25em 0 0 .25em;color:#900;display:-ms-flexbox;display:flex}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt .cookie-warning-icon{display:inline-block;background-image:url(/-/media/29531586acb0423dbab6ef998be7660c.ashx);background-repeat:no-repeat;background-position:0 -36px;background-size:18px;height:18px;min-width:18px;min-height:18px;line-height:18px;margin:0 0.5rem 1rem 0}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt_footer{padding:2rem 0 0 0;overflow:auto;float:left}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt_footer .button{-webkit-appearance:none;-moz-appearance:none;appearance:none;display:inline-block;padding:0 1rem !important;cursor:pointer;white-space:nowrap;border:1px solid #c00 !important;border-radius:2px;font-size:14px !important;font-weight:500 !important;line-height:39px;height:40px;transition:background-color .1s linear;color:#c00;background-color:#fff}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt_footer .button:hover{color:#fff;background-color:#e00 !important;border:1px solid #e00 !important}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt_footer .button-primary{-webkit-appearance:none;-moz-appearance:none;appearance:none;display:inline-block;padding:0 1rem !important;cursor:pointer;white-space:nowrap;border:1px solid #c00 !important;border-radius:2px;font-size:14px !important;font-weight:500 !important;line-height:39px;height:40px;transition:background-color .1s linear;color:#fff;background-color:#c00}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt_footer .button-primary:hover{color:#fff;background-color:#e00 !important;border:1px solid #e00 !important}#tiGDPRcpPrefs .privacy_prompt_middle .privacy_prompt_footer .u-margin-right-s{margin-right:.5rem}#tiGDPRcpPrefs #advanced_consent_options{cursor:pointer}
.button-red { font-family:Lato-Bold; color:#fff; font-size:14px; background:#c00; border-radius:30px;
	-moz-border-radius:30px; -webkit-border-radius:30px;
	padding:7px 25px 7px 15px; text-align:center; border:solid 3px #d7d7d7;
	margin-bottom:20px; display:inline-block; position:relative
}
.button-red:after {
	content:"»";font-size:20px;letter-spacing:2px;font-family:Lato;padding:0 0 0 5px;color:white;position:absolute;top:3px;right:10px
}
@media (max-width: 851px){
	.button-red { color:#1973b4;font-size:14px;text-align:left;padding:0;border:0;margin-bottom:15px;background:transparent	}
	.button-red:after { color:#c00;position:relative }
}
